Commit 253691a0 authored by Raphaël Zumer's avatar Raphaël Zumer

Update README.md

Document NASM dependency.
parent 21115929
......@@ -33,13 +33,13 @@ git submodule update --init
This is also required every time you switch branches or pull a submodule change.
In order to build, test and link to the codec on UNIX, you need Perl, Yasm, CMake, Clang and pkg-config. To install this on Ubuntu or Linux Mint, run:
In order to build, test and link to the codec on UNIX, you need Perl, NASM, CMake, Clang and pkg-config. To install this on Ubuntu or Linux Mint, run:
```
sudo apt install perl yasm cmake clang pkg-config
sudo apt install perl nasm cmake clang pkg-config
```
On Windows, pkg-config is not required. A Perl distribution such as Strawberry Perl, CMake, and a Yasm binary in your system PATH are required.
On Windows, pkg-config is not required. A Perl distribution such as Strawberry Perl, CMake, and a NASM binary in your system PATH are required.
# Compressing video
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment